Subject: [TR] wire wheel flaps or inner bands question

From: "Jim Henningsen" <[email-masked]>
Date: Sat, 3 Nov 2018 17:21:41 -0400

My 60 spoke 15 inch wires for my TR4 have two bands of what looks like black
tape on the inside edge of the wheel to protect the inner tube.  Coker sells
a big wide 7 inch for a 15inch tire "flap" and it looks too big.  Anyone
have a source or recommendation on what to use.  Gorilla duct tape?
Thanks,
Jim Henningsen
Ocala FL

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive